Contenu | Rechercher | Menus

Annonce

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Pour en savoir un peu plus sur l'équipe du forum.

Si vous avez des soucis pour rester connecté, déconnectez-vous puis reconnectez-vous depuis ce lien en cochant la case
Me connecter automatiquement lors de mes prochaines visites.

#51 Le 16/06/2017, à 19:57

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Ok, donc c'est moins grave que ce que je pensais  mais il y a quand même des trucs bizarres dans les paquets supprimés.

Concernant GUVCView, c'est un logiciel de gestion de webcam qui n'est pas installé d'origine mais qui peut être utile si tu en as une. Pour ce qui est de Pidgin, je ne crois pas qu'il soit installé d'origine sur MATE (j'ai un doute).

Avec ta Geforce GT 525 M, tu utilises le pilote proprio ?

Hors ligne

#52 Le 16/06/2017, à 20:53

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

abelthorne a écrit :

Ok, donc c'est moins grave que ce que je pensais  mais il y a quand même des trucs bizarres dans les paquets supprimés.

Concernant GUVCView, c'est un logiciel de gestion de webcam qui n'est pas installé d'origine mais qui peut être utile si tu en as une. Pour ce qui est de Pidgin, je ne crois pas qu'il soit installé d'origine sur MATE (j'ai un doute).

non j'utilise ma cam avec cheese installée d'origine je crois !

Avec ta Geforce GT 525 M, tu utilises le pilote proprio ?

pour le pilote de ma carte video normalement c'est le pilote ubuntu sur la copie d'écran !


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#53 Le 16/06/2017, à 21:28

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Ok, je n'avais pas vu la capture. C'est donc le pilote libre dont certains paquets ont été supprimés. Mais en y regardant de plus près, je vois que ce sont juste des paquets 32 bits, utiles seulement pour des applis 32 bits (notamment les jeux − cela dit, si tu joues sur ton PC, il vaudrait mieux passer au pilote proprio). Néanmoins, dans un premier temps, je les réinstallerais au cas où :

sudo apt-get install libgl1-mesa-dri:i386 libtxc-dxtn-s2tc0:i386 libx11-xcb1:i386 libxkbcommon0:i386 libxshmfence1:i386

Ensuite, je réinstallerais les paquets des logiciels qui étaient préinstallés par MATE, même si tu n'en as pas besoin (j'ai vérifié avec un LiveCD pour confirmer la liste) :

sudo apt-get install gnome-orca pidgin plank snap-confine transmission-gtk xzoom

À ce propos, donne-moi le retour de la commande suivante pour vérifier si le méta-paquet du bureau est toujours installé :

apt-cache policy ubuntu-mate-desktop

Enfin, il reste le problème des logiciels de chiffrage : cryptkeeper a été supprimé et n'est plus dans les dépôts (je crois que le développement est arrêté), donc si tu as des fichiers chiffrés avec, ça risque de poser problème... Idem pour encfs : je sais que c'est un paquet qui gère le chiffrement mais je ne sais pas du tout s'il est utile dans ton cas. Dans le doute, ça pourrait être une bonne idée de le réinstaller : il vaut mieux avoir un paquet inutile que de ne plus pouvoir accéder à certaines données...

sudo apt-get install encfs

Je ne te fais pas réinstaller guvcview vu qu'il n'est pas préinstallé sur Ubuntu MATE mais si tu en as besoin pour ta webcam, tu peux le remettre. Pour le reste, ce sont donc des logiciels dont tu n'as plus besoin.

Hors ligne

#54 Le 16/06/2017, à 22:21

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Voila pour toi , merci pour tout ce temps que tu me consacres !

abelthorne a écrit :

Ok, je n'avais pas vu la capture. C'est donc le pilote libre dont certains paquets ont été supprimés. Mais en y regardant de plus près, je vois que ce sont juste des paquets 32 bits, utiles seulement pour des applis 32 bits (notamment les jeux − cela dit, si tu joues sur ton PC, il vaudrait mieux passer au pilote proprio). Néanmoins, dans un premier temps, je les réinstallerais au cas où :

sudo apt-get install libgl1-mesa-dri:i386 libtxc-dxtn-s2tc0:i386 libx11-xcb1:i386 libxkbcommon0:i386 libxshmfence1:i386
jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo apt-get install libgl1-mesa-dri:i386 libtxc-dxtn-s2tc0:i386 libx11-xcb1:i386 libxkbcommon0:i386 libxshmfence1:i386
[sudo] Mot de passe de jean-pierre : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
The following additional packages will be installed:
  libbsd0:i386 libdrm-amdgpu1:i386 libdrm-intel1:i386 libdrm-nouveau2:i386
  libdrm-radeon1:i386 libdrm2:i386 libedit2:i386 libelf1:i386 libllvm3.8:i386
  libpciaccess0:i386
Les NOUVEAUX paquets suivants seront installés :
  libbsd0:i386 libdrm-amdgpu1:i386 libdrm-intel1:i386 libdrm-nouveau2:i386
  libdrm-radeon1:i386 libdrm2:i386 libedit2:i386 libelf1:i386
  libgl1-mesa-dri:i386 libllvm3.8:i386 libpciaccess0:i386
  libtxc-dxtn-s2tc0:i386 libx11-xcb1:i386 libxkbcommon0:i386
  libxshmfence1:i386
0 mis à jour, 15 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 16,7 Mo dans les archives.
Après cette opération, 169 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial/main i386 libxshmfence1 i386 1.2-1 [5 164 B]
Réception de:2 http://fr.archive.ubuntu.com/ubuntu xenial/main i386 libtxc-dxtn-s2tc0 i386 0~git20131104-1.1 [48,1 kB]
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial/main i386 libbsd0 i386 0.8.2-1 [45,2 kB]
Réception de:4 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libdrm2 i386 2.4.70-1~ubuntu16.04.1 [30,4 kB]
Réception de:5 http://fr.archive.ubuntu.com/ubuntu xenial/main i386 libedit2 i386 3.1-20150325-1ubuntu2 [80,9 kB]
Réception de:6 http://fr.archive.ubuntu.com/ubuntu xenial/main i386 libelf1 i386 0.165-3ubuntu1 [48,7 kB]
Réception de:7 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libdrm-amdgpu1 i386 2.4.70-1~ubuntu16.04.1 [19,5 kB]
Réception de:8 http://fr.archive.ubuntu.com/ubuntu xenial/main i386 libpciaccess0 i386 0.13.4-1 [20,3 kB]
Réception de:9 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libdrm-intel1 i386 2.4.70-1~ubuntu16.04.1 [59,6 kB]
Réception de:10 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libdrm-nouveau2 i386 2.4.70-1~ubuntu16.04.1 [18,2 kB]
Réception de:11 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libdrm-radeon1 i386 2.4.70-1~ubuntu16.04.1 [23,1 kB]
Réception de:12 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libllvm3.8 i386 1:3.8-2ubuntu4 [11,4 MB]
Réception de:13 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main i386 libgl1-mesa-dri i386 12.0.6-0ubuntu0.16.04.1 [4 781 kB]
Réception de:14 http://fr.archive.ubuntu.com/ubuntu xenial/main i386 libx11-xcb1 i386 2:1.6.3-1ubuntu2 [8 944 B]
Réception de:15 http://fr.archive.ubuntu.com/ubuntu xenial/main i386 libxkbcommon0 i386 0.5.0-1ubuntu2 [102 kB]
16,7 Mo réceptionnés en 24s (676 ko/s)                                         
Sélection du paquet libxshmfence1:i386 précédemment désélectionné.
(Lecture de la base de données... 259637 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libxshmfence1_1.2-1_i386.deb ...
Dépaquetage de libxshmfence1:i386 (1.2-1) ...
Sélection du paquet libtxc-dxtn-s2tc0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libtxc-dxtn-s2tc0_0~git20131104-1.1_i386.deb ...
Dépaquetage de libtxc-dxtn-s2tc0:i386 (0~git20131104-1.1) ...
Sélection du paquet libbsd0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libbsd0_0.8.2-1_i386.deb ...
Dépaquetage de libbsd0:i386 (0.8.2-1) ...
Sélection du paquet libdrm2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libdrm2_2.4.70-1~ubuntu16.04.1_i386.deb ...
Dépaquetage de libdrm2:i386 (2.4.70-1~ubuntu16.04.1) ...
Sélection du paquet libedit2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libedit2_3.1-20150325-1ubuntu2_i386.deb ...
Dépaquetage de libedit2:i386 (3.1-20150325-1ubuntu2) ...
Sélection du paquet libelf1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libelf1_0.165-3ubuntu1_i386.deb ...
Dépaquetage de libelf1:i386 (0.165-3ubuntu1) ...
Sélection du paquet libdrm-amdgpu1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libdrm-amdgpu1_2.4.70-1~ubuntu16.04.1_i386.deb ...
Dépaquetage de libdrm-amdgpu1:i386 (2.4.70-1~ubuntu16.04.1) ...
Sélection du paquet libpciaccess0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libpciaccess0_0.13.4-1_i386.deb ...
Dépaquetage de libpciaccess0:i386 (0.13.4-1) ...
Sélection du paquet libdrm-intel1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libdrm-intel1_2.4.70-1~ubuntu16.04.1_i386.deb ...
Dépaquetage de libdrm-intel1:i386 (2.4.70-1~ubuntu16.04.1) ...
Sélection du paquet libdrm-nouveau2:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libdrm-nouveau2_2.4.70-1~ubuntu16.04.1_i386.deb ...
Dépaquetage de libdrm-nouveau2:i386 (2.4.70-1~ubuntu16.04.1) ...
Sélection du paquet libdrm-radeon1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libdrm-radeon1_2.4.70-1~ubuntu16.04.1_i386.deb ...
Dépaquetage de libdrm-radeon1:i386 (2.4.70-1~ubuntu16.04.1) ...
Sélection du paquet libllvm3.8:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libllvm3.8_1%3a3.8-2ubuntu4_i386.deb ...
Dépaquetage de libllvm3.8:i386 (1:3.8-2ubuntu4) ...
Sélection du paquet libgl1-mesa-dri:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libgl1-mesa-dri_12.0.6-0ubuntu0.16.04.1_i386.deb ...
Dépaquetage de libgl1-mesa-dri:i386 (12.0.6-0ubuntu0.16.04.1) ...
Sélection du paquet libx11-xcb1:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libx11-xcb1_2%3a1.6.3-1ubuntu2_i386.deb ...
Dépaquetage de libx11-xcb1:i386 (2:1.6.3-1ubuntu2) ...
Sélection du paquet libxkbcommon0:i386 précédemment désélectionné.
Préparation du dépaquetage de .../libxkbcommon0_0.5.0-1ubuntu2_i386.deb ...
Dépaquetage de libxkbcommon0:i386 (0.5.0-1ubuntu2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...
Paramétrage de libxshmfence1:i386 (1.2-1) ...
Paramétrage de libtxc-dxtn-s2tc0:i386 (0~git20131104-1.1) ...
update-alternatives: utilisation de « /usr/lib/i386-linux-gnu/libtxc_dxtn_s2tc.so.0 » pour fournir « /usr/lib/i386-linux-gnu/libtxc_dxtn.so » (libtxc-dxtn-i386-linux-gnu) en mode automatique
Paramétrage de libbsd0:i386 (0.8.2-1) ...
Paramétrage de libdrm2:i386 (2.4.70-1~ubuntu16.04.1) ...
Paramétrage de libedit2:i386 (3.1-20150325-1ubuntu2) ...
Paramétrage de libelf1:i386 (0.165-3ubuntu1) ...
Paramétrage de libdrm-amdgpu1:i386 (2.4.70-1~ubuntu16.04.1) ...
Paramétrage de libpciaccess0:i386 (0.13.4-1) ...
Paramétrage de libdrm-intel1:i386 (2.4.70-1~ubuntu16.04.1) ...
Paramétrage de libdrm-nouveau2:i386 (2.4.70-1~ubuntu16.04.1) ...
Paramétrage de libdrm-radeon1:i386 (2.4.70-1~ubuntu16.04.1) ...
Paramétrage de libllvm3.8:i386 (1:3.8-2ubuntu4) ...
Paramétrage de libgl1-mesa-dri:i386 (12.0.6-0ubuntu0.16.04.1) ...
Paramétrage de libx11-xcb1:i386 (2:1.6.3-1ubuntu2) ...
Paramétrage de libxkbcommon0:i386 (0.5.0-1ubuntu2) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...
jean-pierre@jeanpierre-SATELLITE-L755:~$ 

Ensuite, je réinstallerais les paquets des logiciels qui étaient préinstallés par MATE, même si tu n'en as pas besoin (j'ai vérifié avec un LiveCD pour confirmer la liste) :

sudo apt-get install gnome-orca pidgin plank snap-confine transmission-gtk xzoom
jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo apt-get install gnome-orca pidgin plank snap-confine transmission-gtk xzoom
[sudo] Mot de passe de jean-pierre : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
The following additional packages will be installed:
  libplank-common libplank1 pidgin-libnotify transmission-common
Paquets suggérés :
  gnome-panel | kdebase-workspace-bin | docker evolution-data-server
Les NOUVEAUX paquets suivants seront installés :
  gnome-orca libplank-common libplank1 pidgin pidgin-libnotify plank
  snap-confine transmission-common transmission-gtk xzoom
0 mis à jour, 10 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 3 208 ko dans les archives.
Après cette opération, 18,1 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 libplank-common all 0.11.1-1 [50,6 kB]
Réception de:2 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main amd64 gnome-orca all 3.20.3-0ubuntu1~xenial1 [1 791 kB]
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 libplank1 amd64 0.11.1-1 [238 kB]
Réception de:4 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 pidgin amd64 1:2.10.12-0ubuntu5.2 [476 kB]
Réception de:5 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 pidgin-libnotify amd64 0.14-9ubuntu2 [17,5 kB]
Réception de:6 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 plank amd64 0.11.1-1 [81,0 kB]
Réception de:7 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 snap-confine amd64 2.25 [1 712 B]
Réception de:8 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 transmission-common all 2.84-3ubuntu3 [226 kB]
Réception de:9 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 transmission-gtk amd64 2.84-3ubuntu3 [311 kB]
Réception de:10 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 xzoom amd64 0.3-24 [14,2 kB]
3 208 ko réceptionnés en 4s (650 ko/s)
Sélection du paquet gnome-orca précédemment désélectionné.
(Lecture de la base de données... 259679 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../gnome-orca_3.20.3-0ubuntu1~xenial1_all.deb ...
Dépaquetage de gnome-orca (3.20.3-0ubuntu1~xenial1) ...
Sélection du paquet libplank-common précédemment désélectionné.
Préparation du dépaquetage de .../libplank-common_0.11.1-1_all.deb ...
Dépaquetage de libplank-common (0.11.1-1) ...
Sélection du paquet libplank1:amd64 précédemment désélectionné.
Préparation du dépaquetage de .../libplank1_0.11.1-1_amd64.deb ...
Dépaquetage de libplank1:amd64 (0.11.1-1) ...
Sélection du paquet pidgin précédemment désélectionné.
Préparation du dépaquetage de .../pidgin_1%3a2.10.12-0ubuntu5.2_amd64.deb ...
Dépaquetage de pidgin (1:2.10.12-0ubuntu5.2) ...
Sélection du paquet pidgin-libnotify précédemment désélectionné.
Préparation du dépaquetage de .../pidgin-libnotify_0.14-9ubuntu2_amd64.deb ...
Dépaquetage de pidgin-libnotify (0.14-9ubuntu2) ...
Sélection du paquet plank précédemment désélectionné.
Préparation du dépaquetage de .../plank_0.11.1-1_amd64.deb ...
Dépaquetage de plank (0.11.1-1) ...
Sélection du paquet snap-confine précédemment désélectionné.
Préparation du dépaquetage de .../snap-confine_2.25_amd64.deb ...
Dépaquetage de snap-confine (2.25) ...
Sélection du paquet transmission-common précédemment désélectionné.
Préparation du dépaquetage de .../transmission-common_2.84-3ubuntu3_all.deb ...
Dépaquetage de transmission-common (2.84-3ubuntu3) ...
Sélection du paquet transmission-gtk précédemment désélectionné.
Préparation du dépaquetage de .../transmission-gtk_2.84-3ubuntu3_amd64.deb ...
Dépaquetage de transmission-gtk (2.84-3ubuntu3) ...
Sélection du paquet xzoom précédemment désélectionné.
Préparation du dépaquetage de .../xzoom_0.3-24_amd64.deb ...
Dépaquetage de xzoom (0.3-24) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5.1) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:i386 (2.48.2-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.48.2-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47ubuntu1) ...
Paramétrage de gnome-orca (3.20.3-0ubuntu1~xenial1) ...
Paramétrage de libplank-common (0.11.1-1) ...
Paramétrage de libplank1:amd64 (0.11.1-1) ...
Paramétrage de pidgin (1:2.10.12-0ubuntu5.2) ...
Paramétrage de pidgin-libnotify (0.14-9ubuntu2) ...
Paramétrage de plank (0.11.1-1) ...
Paramétrage de snap-confine (2.25) ...
Paramétrage de transmission-common (2.84-3ubuntu3) ...
Paramétrage de transmission-gtk (2.84-3ubuntu3) ...
Paramétrage de xzoom (0.3-24) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47ubuntu1) ...
jean-pierre@jeanpierre-SATELLITE-L755:~$ 

À ce propos, donne-moi le retour de la commande suivante pour vérifier si le méta-paquet du bureau est toujours installé :

apt-cache policy ubuntu-mate-desktop
jean-pierre@jeanpierre-SATELLITE-L755:~$ apt-cache policy ubuntu-mate-desktop
ubuntu-mate-desktop:
  Installé : (aucun)
  Candidat : 1.154.1
 Table de version :
     1.154.1 500
        500 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 Packages
     1.154 500
        500 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 Packages
jean-pierre@jeanpierre-SATELLITE-L755:~$


Enfin, il reste le problème des logiciels de chiffrage : cryptkeeper a été supprimé et n'est plus dans les dépôts (je crois que le développement est arrêté), donc si tu as des fichiers chiffrés avec, ça risque de poser problème... Idem pour encfs : je sais que c'est un paquet qui gère le chiffrement mais je ne sais pas du tout s'il est utile dans ton cas. Dans le doute, ça pourrait être une bonne idée de le réinstaller : il vaut mieux avoir un paquet inutile que de ne plus pouvoir accéder à certaines données...

sudo apt-get install encfs
jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo apt-get install encfs
[sudo] Mot de passe de jean-pierre : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
The following additional packages will be installed:
  libboost-serialization1.58.0 librlog5v5
Les NOUVEAUX paquets suivants seront installés :
  encfs libboost-serialization1.58.0 librlog5v5
0 mis à jour, 3 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 406 ko dans les archives.
Après cette opération, 2 178 ko d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 libboost-serialization1.58.0 amd64 1.58.0+dfsg-5ubuntu3.1 [113 kB]
Réception de:2 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 librlog5v5 amd64 1.4-4 [18,6 kB]
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 encfs amd64 1.8.1-3 [274 kB]
406 ko réceptionnés en 1s (241 ko/s) 
Préconfiguration des paquets...
Sélection du paquet libboost-serialization1.58.0:amd64 précédemment désélectionné.
(Lecture de la base de données... 260979 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../libboost-serialization1.58.0_1.58.0+dfsg-5ubuntu3.1_amd64.deb ...
Dépaquetage de libboost-serialization1.58.0:amd64 (1.58.0+dfsg-5ubuntu3.1) ...
Sélection du paquet librlog5v5 précédemment désélectionné.
Préparation du dépaquetage de .../librlog5v5_1.4-4_amd64.deb ...
Dépaquetage de librlog5v5 (1.4-4) ...
Sélection du paquet encfs précédemment désélectionné.
Préparation du dépaquetage de .../encfs_1.8.1-3_amd64.deb ...
Dépaquetage de encfs (1.8.1-3) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Paramétrage de libboost-serialization1.58.0:amd64 (1.58.0+dfsg-5ubuntu3.1) ...
Paramétrage de librlog5v5 (1.4-4) ...
Paramétrage de encfs (1.8.1-3) ...
Traitement des actions différées (« triggers ») pour libc-bin (2.23-0ubuntu7) ...
jean-pierre@jeanpierre-SATELLITE-L755:~$ 


Je ne te fais pas réinstaller guvcview vu qu'il n'est pas préinstallé sur Ubuntu MATE mais si tu en as besoin pour ta webcam, tu peux le remettre. Pour le reste, ce sont donc des logiciels dont tu n'as plus besoin.

Dernière modification par JpCMate (Le 16/06/2017, à 22:24)


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#55 Le 16/06/2017, à 22:34

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Bon, ubuntu-mate-desktop n'est plus installé, il a dû sauter quand tu as supprimé un logiciel qui était préinstallé. Réinstalle-le :

sudo apt-get install ubuntu-mate-desktop

Pour info, chaque environnement de bureau Ubuntu a ce qu'on appelle un méta-paquet (en -desktop) qui n'installe pas de fichiers mais qui contient la liste de l'ensemble des paquets de l'environnement en dépendances. Si on supprime un logiciel préinstallé qui est dans cette liste, le paquet en question saute. Même si ce n'est pas très grave au premier abord (vu qu'il ne contient pas de données), son absence peut poser problème lors de la mise à niveau vers la version suivante d'Ubuntu, car c'est lui qui contient la liste des changements (nouveaux logiciels à installer, anciens logiciels qui ne sont plus utilisés...) Il est donc déconseillé de supprimer des logiciels qui sont inclus d'origine avec ta version d'Ubuntu même si tu ne les utilises pas.

Dernière modification par abelthorne (Le 16/06/2017, à 22:35)

Hors ligne

#56 Le 16/06/2017, à 23:23

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

OK je comprends le principe !

abelthorne a écrit :

Bon, ubuntu-mate-desktop n'est plus installé, il a dû sauter quand tu as supprimé un logiciel qui était préinstallé. Réinstalle-le :

sudo apt-get install ubuntu-mate-desktop
jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo apt-get install ubuntu-mate-desktop
[sudo] Mot de passe de jean-pierre : 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
The following additional packages will be installed:
  hexchat hexchat-perl hexchat-plugins hexchat-python libreoffice-style-human
  onboard onboard-data thunderbird ubuntu-mate-core xul-ext-gdata-provider
  xul-ext-lightning
Paquets suggérés :
  unifont mousetweaks thunderbird-gnome-support ttf-lyx
Les NOUVEAUX paquets suivants seront installés :
  hexchat hexchat-perl hexchat-plugins hexchat-python libreoffice-style-human
  onboard onboard-data thunderbird ubuntu-mate-core ubuntu-mate-desktop
  xul-ext-gdata-provider xul-ext-lightning
0 mis à jour, 12 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de prendre 48,1 Mo dans les archives.
Après cette opération, 142 Mo d'espace disque supplémentaires seront utilisés.
Souhaitez-vous continuer ? [O/n] o
Réception de:1 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 hexchat amd64 2.10.2-1ubuntu3 [320 kB]
Réception de:2 http://ppa.launchpad.net/libreoffice/ppa/ubuntu xenial/main amd64 libreoffice-style-human all 1:5.3.3~rc2-0ubuntu0.16.04.1~lo0 [2 632 B]
Réception de:3 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 hexchat-perl amd64 2.10.2-1ubuntu3 [29,0 kB]
Réception de:4 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 hexchat-plugins amd64 2.10.2-1ubuntu3 [24,4 kB]
Réception de:5 http://fr.archive.ubuntu.com/ubuntu xenial/universe amd64 hexchat-python amd64 2.10.2-1ubuntu3 [19,8 kB]
Réception de:6 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 onboard amd64 1.2.0-0ubuntu5 [512 kB]
Réception de:7 http://fr.archive.ubuntu.com/ubuntu xenial/main amd64 onboard-data all 1.2.0-0ubuntu5 [3 779 kB]
Réception de:8 http://fr.archive.ubuntu.com/ubuntu xenial-updates/main amd64 thunderbird amd64 1:52.1.1+build1-0ubuntu0.16.04.1 [42,3 MB]
Réception de:9 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 ubuntu-mate-core amd64 1.154.1 [5 636 B]
Réception de:10 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 xul-ext-lightning amd64 1:52.1.1+build1-0ubuntu0.16.04.1 [1 061 kB]
Réception de:11 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 xul-ext-gdata-provider amd64 1:52.1.1+build1-0ubuntu0.16.04.1 [61,9 kB]
Réception de:12 http://fr.archive.ubuntu.com/ubuntu xenial-updates/universe amd64 ubuntu-mate-desktop amd64 1.154.1 [3 596 B]
48,1 Mo réceptionnés en 47s (1 013 ko/s)                                       
Sélection du paquet hexchat précédemment désélectionné.
(Lecture de la base de données... 261070 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../hexchat_2.10.2-1ubuntu3_amd64.deb ...
Dépaquetage de hexchat (2.10.2-1ubuntu3) ...
Sélection du paquet hexchat-perl précédemment désélectionné.
Préparation du dépaquetage de .../hexchat-perl_2.10.2-1ubuntu3_amd64.deb ...
Dépaquetage de hexchat-perl (2.10.2-1ubuntu3) ...
Sélection du paquet hexchat-plugins précédemment désélectionné.
Préparation du dépaquetage de .../hexchat-plugins_2.10.2-1ubuntu3_amd64.deb ...
Dépaquetage de hexchat-plugins (2.10.2-1ubuntu3) ...
Sélection du paquet hexchat-python précédemment désélectionné.
Préparation du dépaquetage de .../hexchat-python_2.10.2-1ubuntu3_amd64.deb ...
Dépaquetage de hexchat-python (2.10.2-1ubuntu3) ...
Sélection du paquet onboard précédemment désélectionné.
Préparation du dépaquetage de .../onboard_1.2.0-0ubuntu5_amd64.deb ...
Dépaquetage de onboard (1.2.0-0ubuntu5) ...
Sélection du paquet onboard-data précédemment désélectionné.
Préparation du dépaquetage de .../onboard-data_1.2.0-0ubuntu5_all.deb ...
Dépaquetage de onboard-data (1.2.0-0ubuntu5) ...
Sélection du paquet thunderbird précédemment désélectionné.
Préparation du dépaquetage de .../thunderbird_1%3a52.1.1+build1-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de thunderbird (1:52.1.1+build1-0ubuntu0.16.04.1) ...
Sélection du paquet ubuntu-mate-core précédemment désélectionné.
Préparation du dépaquetage de .../ubuntu-mate-core_1.154.1_amd64.deb ...
Dépaquetage de ubuntu-mate-core (1.154.1) ...
Sélection du paquet libreoffice-style-human précédemment désélectionné.
Préparation du dépaquetage de .../libreoffice-style-human_1%3a5.3.3~rc2-0ubuntu0.16.04.1~lo0_all.deb ...
Dépaquetage de libreoffice-style-human (1:5.3.3~rc2-0ubuntu0.16.04.1~lo0) ...
Sélection du paquet xul-ext-lightning précédemment désélectionné.
Préparation du dépaquetage de .../xul-ext-lightning_1%3a52.1.1+build1-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de xul-ext-lightning (1:52.1.1+build1-0ubuntu0.16.04.1) ...
Sélection du paquet xul-ext-gdata-provider précédemment désélectionné.
Préparation du dépaquetage de .../xul-ext-gdata-provider_1%3a52.1.1+build1-0ubuntu0.16.04.1_amd64.deb ...
Dépaquetage de xul-ext-gdata-provider (1:52.1.1+build1-0ubuntu0.16.04.1) ...
Sélection du paquet ubuntu-mate-desktop précédemment désélectionné.
Préparation du dépaquetage de .../ubuntu-mate-desktop_1.154.1_amd64.deb ...
Dépaquetage de ubuntu-mate-desktop (1.154.1) ...
Traitement des actions différées (« triggers ») pour desktop-file-utils (0.22-1ubuntu5.1) ...
Traitement des actions différées (« triggers ») pour bamfdaemon (0.5.3~bzr0+16.04.20160824-0ubuntu1) ...
Rebuilding /usr/share/applications/bamf-2.index...
Traitement des actions différées (« triggers ») pour mime-support (3.59ubuntu1) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47ubuntu1) ...
Traitement des actions différées (« triggers ») pour hicolor-icon-theme (0.15-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour man-db (2.7.5-1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:i386 (2.48.2-0ubuntu1) ...
Traitement des actions différées (« triggers ») pour libglib2.0-0:amd64 (2.48.2-0ubuntu1) ...
Paramétrage de hexchat (2.10.2-1ubuntu3) ...
Paramétrage de hexchat-perl (2.10.2-1ubuntu3) ...
Paramétrage de hexchat-plugins (2.10.2-1ubuntu3) ...
Paramétrage de hexchat-python (2.10.2-1ubuntu3) ...
Paramétrage de onboard (1.2.0-0ubuntu5) ...
Paramétrage de onboard-data (1.2.0-0ubuntu5) ...
Paramétrage de thunderbird (1:52.1.1+build1-0ubuntu0.16.04.1) ...
Paramétrage de ubuntu-mate-core (1.154.1) ...
Paramétrage de libreoffice-style-human (1:5.3.3~rc2-0ubuntu0.16.04.1~lo0) ...
Paramétrage de xul-ext-lightning (1:52.1.1+build1-0ubuntu0.16.04.1) ...
Paramétrage de xul-ext-gdata-provider (1:52.1.1+build1-0ubuntu0.16.04.1) ...
Paramétrage de ubuntu-mate-desktop (1.154.1) ...
Traitement des actions différées (« triggers ») pour menu (2.1.47ubuntu1) ...
jean-pierre@jeanpierre-SATELLITE-L755:~$

Pour info, chaque environnement de bureau Ubuntu a ce qu'on appelle un méta-paquet (en -desktop) qui n'installe pas de fichiers mais qui contient la liste de l'ensemble des paquets de l'environnement en dépendances. Si on supprime un logiciel préinstallé qui est dans cette liste, le paquet en question saute. Même si ce n'est pas très grave au premier abord (vu qu'il ne contient pas de données), son absence peut poser problème lors de la mise à niveau vers la version suivante d'Ubuntu, car c'est lui qui contient la liste des changements (nouveaux logiciels à installer, anciens logiciels qui ne sont plus utilisés...) Il est donc déconseillé de supprimer des logiciels qui sont inclus d'origine avec ta version d'Ubuntu même si tu ne les utilises pas.


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#57 Le 16/06/2017, à 23:55

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Bon, cette fois on devrait être à peu près ok. Tu peux supprimer le dépôt GetDeb, je crois qu'on l'avait juste désactivé :

sudo rm /etc/apt/sources.list.d/getdeb.list /etc/apt/sources.list.d/getdeb.list.save

Hors ligne

#58 Le 17/06/2017, à 00:23

nam1962

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Bien vu pour les paquets manquants, cela dit les rc n'étaient plus installé, les éliminer ne changeait pas l'état.
(par contre la commande a mis à jour des suppressions hâtives)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

En ligne

#59 Le 17/06/2017, à 00:30

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Il a déjà été supprimé !

abelthorne a écrit :

Bon, cette fois on devrait être à peu près ok. Tu peux supprimer le dépôt GetDeb, je crois qu'on l'avait juste désactivé :

sudo rm /etc/apt/sources.list.d/getdeb.list /etc/apt/sources.list.d/getdeb.list.save
jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo rm /etc/apt/sources.list.d/getdeb.list /etc/apt/sources.list.d/getdeb.list.save
[sudo] Mot de passe de jean-pierre : 
Désolé, essayez de nouveau.
[sudo] Mot de passe de jean-pierre : 
rm: impossible de supprimer '/etc/apt/sources.list.d/getdeb.list': Aucun fichier ou dossier de ce type
jean-pierre@jeanpierre-SATELLITE-L755:~$ 

Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#60 Le 17/06/2017, à 08:04

nam1962

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Que donne :

ls /etc/apt/sources.list.d -1

Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

En ligne

#61 Le 17/06/2017, à 11:14

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

nam1962 a écrit :

Que donne :

ls /etc/apt/sources.list.d -1
jean-pierre@jeanpierre-SATELLITE-L755:~$ ls /etc/apt/sources.list.d -1
accessibility-dev-ubuntu-ppa-xenial.list
accessibility-dev-ubuntu-ppa-xenial.list.save
appgrid-stable-xenial.list
appgrid-stable-xenial.list.save
libreoffice-ubuntu-ppa-xenial.list
libreoffice-ubuntu-ppa-xenial.list.save
opera-stable.list
opera-stable.list.save
ubuntu-mate-dev-ubuntu-welcome-xenial.list
ubuntu-mate-dev-ubuntu-welcome-xenial.list.save
jean-pierre@jeanpierre-SATELLITE-L755:~$ 

Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#62 Le 17/06/2017, à 11:21

nam1962

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Getdeb parti !
A priori c'est bon.
@abelthorne ?


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

En ligne

#63 Le 17/06/2017, à 11:22

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Oui, a priori r.à.s. pour les autres dépôts.

Hors ligne

#64 Le 17/06/2017, à 11:39

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Salut les pointures du forum (abelthorne ,nam1962 ) vous faites du bon boulot surement tous les deux attention de ne pas vous gêner car cela peut-être une source de brouille sur le forum !
Merci abelthorne pour ton travail sur ma configuration .

une question à tous les deux que me conseillerez comme lecture pour étoffer mes connaissances sur cet os ubuntu

Encore mercis, cordialement Jp:D


Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#65 Le 17/06/2017, à 11:57

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

JpCMate a écrit :

une question à tous les deux que me conseillerez comme lecture pour étoffer mes connaissances sur cet os ubuntu

Je ne saurais pas dire. Il y avait un bouquin libre "Simple comme Ubuntu" qu'on pouvait acheter ou télécharger gratuitement mais je crois qu'il n'a pas été mis à jour depuis 2010*. Il y a la doc du présent site mais je ne sais pas si le format non-linéaire est vraiment approprié pour apprendre des choses étape par étape. J'imagine qu'on doit trouver des bouquins divers au rayon informatique des librairies mais ils concerneront plutôt l'environnement Unity (et GNOME à l'avenir ?) d'Ubuntu que MATE que tu utilises.

* Cela dit, tu peux y jeter un coup d'œil : le fonctionnement de base n'a pas spécialement changé et à l'époque, Ubuntu utilisait GNOME 2, dont MATE est un fork (une version dérivée). Il y a essentiellement le nom des logiciels qui change et des détails de l'interface.

Hors ligne

#66 Le 17/06/2017, à 15:03

nam1962

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

JpCMate a écrit :

Salut les pointures du forum (abelthorne ,nam1962 ) vous faites du bon boulot surement tous les deux attention de ne pas vous gêner car cela peut-être une source de brouille sur le forum !
Merci abelthorne pour ton travail sur ma configuration .

...ne t'inquiètes pas, c'est un plaisir de faire des fils d'aide à 4 ou 6 mains, on sait aussi que les petits camarades suivront l'un de nos fils si notre agenda nous éloigne.

JpCMate a écrit :

une question à tous les deux que me conseillerez comme lecture pour étoffer mes connaissances sur cet os ubuntu

Encore mercis, cordialement Jp:D

Pour apprendre, mon conseil est de :
- poser des questions ici
- répondre à des questions ici (on ne connaît mieux que ce qu'on est obligé/capable de transmettre wink )


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

En ligne

#67 Le 02/07/2017, à 11:28

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Bonjour,
J'ai utilisé mon ordi 8 à 10 jours sans problème et voila que cela revient sad
aucune installation a part les mises a jour
cela fait 3 jours que cela revient !

Merci de votre attention, Jp

jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo apt-get update
[sudo] Mot de passe de jean-pierre : 
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Ign:2 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial InRelease   
Atteint:3 http://archive.canonical.com/ubuntu xenial InRelease                 
Atteint:4 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease         
Atteint:5 http://ppa.launchpad.net/appgrid/stable/ubuntu xenial InRelease      
Atteint:6 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease
Atteint:7 http://ppa.launchpad.net/libreoffice/ppa/ubuntu xenial InRelease     
Atteint:8 http://fr.archive.ubuntu.com/ubuntu xenial-security InRelease        
Atteint:9 http://ppa.launchpad.net/ubuntu-mate-dev/welcome/ubuntu xenial InRelease
Ign:10 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial Release
Ign:11 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Sources.diff/Index
Ign:12 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main amd64 Packages.diff/Index
Atteint:13 https://deb.opera.com/opera-stable stable InRelease 
Ign:14 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main i386 Packages.diff/Index
Ign:15 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main all Packages
Ign:16 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-fr_FR
Ign:17 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-fr
Ign:18 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-fr_CA
Ign:19 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-en.diff/Index
Ign:20 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main amd64 DEP-11 Metadata
Ign:21 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main DEP-11 64x64 Icons
Ign:22 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Sources
Ign:23 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main amd64 Packages
Ign:24 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main i386 Packages
Ign:15 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main all Packages
Ign:16 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-fr_FR
Ign:17 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-fr
Ign:18 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-fr_CA
Ign:25 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-en
Ign:20 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main amd64 DEP-11 Metadata
Ign:21 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main DEP-11 64x64 Icons
Ign:22 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Sources
Ign:23 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main amd64 Packages
Ign:24 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main i386 Packages
Ign:15 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main all Packages
Ign:16 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-fr_FR
Ign:17 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-fr
Ign:18 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-fr_CA
Ign:25 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-en
Ign:20 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main amd64 DEP-11 Metadata
Ign:21 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main DEP-11 64x64 Icons
Ign:22 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Sources
Ign:23 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main amd64 Packages
Ign:24 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main i386 Packages
Ign:15 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main all Packages
Ign:16 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-fr_FR
Ign:17 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-fr
Ign:18 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-fr_CA
Ign:25 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-en
Ign:20 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main amd64 DEP-11 Metadata
Ign:21 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main DEP-11 64x64 Icons
Ign:22 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Sources
Ign:23 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main amd64 Packages
Ign:24 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main i386 Packages
Ign:15 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main all Packages
Ign:16 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-fr_FR
Ign:17 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-fr
Ign:18 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-fr_CA
Ign:25 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-en
Ign:20 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main amd64 DEP-11 Metadata
Ign:21 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main DEP-11 64x64 Icons
Ign:22 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Sources
Ign:23 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main amd64 Packages
Ign:24 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main i386 Packages
Ign:15 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main all Packages
Ign:16 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-fr_FR
Ign:17 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-fr
Ign:18 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-fr_CA
Ign:25 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-en
Ign:20 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main amd64 DEP-11 Metadata
Ign:21 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main DEP-11 64x64 Icons
Err:22 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Sources
  404  Not Found
Ign:23 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main amd64 Packages
Ign:24 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main i386 Packages
Ign:25 http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial/main Translation-en
Lecture des listes de paquets... Fait
W: The repository 'http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu xenial Release' does not have a Release file.
N: Data from such a repository can't be authenticated and is therefore potentially dangerous to use.
N: See apt-secure(8) manpage for repository creation and user configuration details.
E: Impossible de récupérer http://ppa.launchpad.net/accessibility-dev/ppa/ubuntu/dists/xenial/main/source/Sources  404  Not Found
E: Le téléchargement de quelques fichiers d'index a échoué, ils ont été ignorés, ou les anciens ont été utilisés à la place.
jean-pierre@jeanpierre-SATELLITE-L755:~$

Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#68 Le 02/07/2017, à 11:33

nam1962

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

C'est le PPA : accessibility-dev-ubuntu qui est en 404 : ou il est tombé ou il a été supprimé.
Quel en est ton usage ?
Pour le moment, le mieux est de le supprimer de tes PPA :

sudo rm /etc/apt/sources.list.d/accessibility*

Puis un petit nettoyage au cas où :

sudo apt clean
sudo apt update
sudo apt full-upgrade
sudo apt autoremove --purge

Dernière modification par nam1962 (Le 02/07/2017, à 11:34)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

En ligne

#69 Le 02/07/2017, à 11:56

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Ce n'est pas vraiment une bonne idée de supprimer les PPA comme ça : on se retrouve avec des paquets orphelins qui peuvent entraîner des dépendances cassées qui peuvent être très compliquées à résoudre.

En cas de problème avec un PPA, on commence par l'identifier, aller voir à la source pourquoi il n'est plus accessible et agir en conséquence.

Hors ligne

#70 Le 02/07/2017, à 12:16

nam1962

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Effectivement ce n'est pas le plus propre, mais :
https://www.google.fr/search?hl=fr&q=ht … gws_rd=ssl
https://launchpad.net/~accessibility-de … ubuntu/ppa
Dans ce cas, je vois mal comment le supprimer autrement wink
...ni add-apt-repository --remove, ni ppa-purge ne pourront traiter un PPA qui n'existe pas, à ma connaissance (qu'il soit en 404, qu'il soit le PPA d'une autre version, etc)

Dernière modification par nam1962 (Le 02/07/2017, à 12:20)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

En ligne

#71 Le 02/07/2017, à 12:20

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Effectivement, il n'existe plus. Mais là, il faudrait maintenant passer en revue les paquets qu'il contenait, repasser à la version des dépôts pour ceux concernés, aviser pour les autres, etc. Pas juste dire "on supprime le dépôt et ça devrait être bon."

Dernière modification par abelthorne (Le 02/07/2017, à 12:21)

Hors ligne

#72 Le 02/07/2017, à 12:21

JpCMate

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Bonjour et merci nam1962

Quel éventuel incidence à venir sur le système ?
Cela fonctionne sans problème normal !

Cordialement J-p


nam1962 a écrit :

C'est le PPA : accessibility-dev-ubuntu qui est en 404 : ou il est tombé ou il a été supprimé.
Quel en est ton usage ?

Alors là bonne question à laquelle je ne sais pas répondre 

Pour le moment, le mieux est de le supprimer de tes PPA :

sudo rm /etc/apt/sources.list.d/accessibility*
jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo rm /etc/apt/sources.list.d/accessibility*
[sudo] Mot de passe de jean-pierre : 
jean-pierre@jeanpierre-SATELLITE-L755:~$ 

Puis un petit nettoyage au cas où :

sudo apt clean
sudo apt update
sudo apt full-upgrade
sudo apt autoremove --purge
 jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo apt clean
[sudo] Mot de passe de jean-pierre : 
jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo apt update
Atteint:1 http://fr.archive.ubuntu.com/ubuntu xenial InRelease
Atteint:2 http://fr.archive.ubuntu.com/ubuntu xenial-updates InRelease         
Atteint:3 http://ppa.launchpad.net/appgrid/stable/ubuntu xenial InRelease      
Atteint:4 http://archive.canonical.com/ubuntu xenial InRelease                 
Atteint:5 http://fr.archive.ubuntu.com/ubuntu xenial-backports InRelease       
Atteint:6 http://ppa.launchpad.net/libreoffice/ppa/ubuntu xenial InRelease     
Atteint:7 http://fr.archive.ubuntu.com/ubuntu xenial-security InRelease
Atteint:8 http://ppa.launchpad.net/ubuntu-mate-dev/welcome/ubuntu xenial InRelease
Atteint:9 https://deb.opera.com/opera-stable stable InRelease 
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
All packages are up to date.
jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo apt full-upgrade
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
Calcul de la mise à jour... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
jean-pierre@jeanpierre-SATELLITE-L755:~$ sudo apt autoremove --purge
Lecture des listes de paquets... Fait
Construction de l'arbre des dépendances       
Lecture des informations d'état... Fait
0 mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
jean-pierre@jeanpierre-SATELLITE-L755:~$ 

Toshiba Satellite core I7 mémoire 4 go Ubuntu Mate Version 16.04.1 LTS  64-bits

Hors ligne

#73 Le 02/07/2017, à 12:23

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

JpCMate : est-ce que tu as Synaptic sous la main ? Si ce n'est pas le cas, installe-le (sudo apt-get install synaptic). Lance-le et dis-nous si tu as une section État → Installés (locaux ou obsolètes). Si c'est le cas, donne-nous la liste des paquets qui y apparaissent (capture d'écran ou liste recopiée à la main s'il n'y en a pas trop).

Hors ligne

#74 Le 02/07/2017, à 12:26

nam1962

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

L'incidence sera sur les mises à jour des paquets que tu as installés via ce PPA, te souviens tu desquels ?
Je retrouve ceci dans les caches :

accerciser 	3.11.92.1-0ubuntu1~trusty1 (Newer version available) 	Luke Yelavich (2014-03-19)
at-spi2-atk 	2.18.1-0ubuntu1~trusty1 	Luke Yelavich (2015-10-12)
at-spi2-core 	2.20.2-1ubuntu2~trusty1 	Luke Yelavich (2016-06-08)
atk1.0 	2.18.0-0ubuntu1~trusty1 	Luke Yelavich (2015-09-23)
brltty 	5.4-0ubuntu3~xenial1 	Luke Yelavich (2016-09-04)
gnome-orca 	3.20.2-1ubuntu3~trusty1 	Luke Yelavich (2016-06-08)
pyatspi 	2.18.0+dfsg-0ubuntu1~trusty1 	Luke Yelavich (2015-09-23)

Ils ne semblaient plus très maintenus...

En principe et par précaution, je tenterai de les supprimer

Dernière modification par nam1962 (Le 02/07/2017, à 12:26)


Almanet doLys de l'open source : mon tuto pour optimiser / finaliser une install
Xubuntu devel - Manjaro unstable - OpenSUSE tumbleweed (GeckoLinux) -Debian Testing Et vous ?
57 convertis  IRL (n'ont pas eu le choix...).
Un jeune site que j'aime bien, le top du T-shirt homme ...bio et éthique en plus : https://goudronblanc.com

En ligne

#75 Le 02/07/2017, à 12:29

abelthorne

Re : { Résolu } C'est Revenu second Problème de mise à jour ubuntu mate

Non, il ne faut surtout pas les supprimer, il y en a qui sont installés d'origine (et qui ont été mis à jour par le PPA plutôt que propres au dépôt). Il va falloir les passer en revue un par un : s'ils existent dans les dépôts, on les repasse à la version d'origine et si ce n'est pas le cas, on les supprime.

Exemple : gnome-orca est un logiciel d'accessibilité qui est installé d'origine sur MATE. Si on le supprime, ça va supprimer le méta-paquet du bureau au passage, ce qui entraînera potentiellement des problèmes lors d'une future mise à niveau.

Dernière modification par abelthorne (Le 02/07/2017, à 12:32)

Hors ligne